NODEproduction_ENV = production

VITE_ENV = production

VITE_APP_LINE_LIFF_ID = 1657184427-8bq9debn

VITE_APP_SEND_URL = https://liff.line.me/1657184427-9GayRMQl

VITE_APP_API_URL = https://card.u168.vip/appapi/v1

VITE_APP_IMAGE_URL = https://card.u168.vip/storage